Cyberduck Mountain Duck CLI

#9719 closed enhancement (fixed)

Labels for bookmarks

Reported by: dkocher Owned by: dkocher
Priority: low Milestone: 7.3.0
Component: interface Version: 5.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Allow color coding bookmarks.

Have an option for each bookmark to

color code it and then show the color in the window VERY clearly. As in the top bar with the path selector or the column header background or something big and thick that spans the page.

Change History (5)

comment:1 Changed on Nov 28, 2019 at 9:13:21 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 8.0
  • Owner set to dkocher
  • Status changed from new to assigned

Related to #285.

comment:2 Changed on Jan 27, 2020 at 12:55:56 PM by dkocher

Model in r48578.

comment:3 Changed on Jan 27, 2020 at 12:56:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Allow input for labels in r48580.

comment:4 Changed on Jan 27, 2020 at 12:57:25 PM by dkocher

We opted to implement this with the option to assign labels as token strings to a bookmark which allows to search by keywords. Later versions will allow to group bookmarks by the assigned label. Currently there is no color coding.

comment:5 Changed on Mar 22, 2020 at 1:27:22 PM by dkocher

  • Milestone changed from 8.0 to 7.3.0
Note: See TracTickets for help on using tickets.
swiss made software